{
  "levels": [
    {
      "tier": 1,
      "name": "New Friend",
      "requirement": "0p or 0 nights",
      "description": "Dies ist der Beginn von etwas Wunderbarem: Als New Friend können Sie sich auf eine Reise voller herrlicher Scandic-Entdeckungen freuen.",
      "icon": "/_static/icons/loyaltylevels/new-friend.svg",
      "benefits": [
        {
          "name": "Freundschaftspreise",
          "description": "Als unser Freund erhalten Sie immer das beste Angebot: an jedem Tag und an jedem Ort. Und dafür ist weder ein Handschlag noch ein Buchungscode erforderlich – stürzen Sie sich einfach ins Buchungserlebnis und überzeugen Sie sich selbst.",
          "unlocked": true
        },
        {
          "name": "Rabatt auf Speisen",
          "description": "Mmmh, lecker! Genießen Sie an den Wochenenden einen verlockenden Preisnachlass von 10 % in unserem Restaurant und Hotelshop. Dieses Angebot gilt unabhängig davon, ob Sie bei uns übernachten oder nur auf einen Happen zu essen bei uns vorbeischauen. Worauf warten Sie also noch? Gönnen Sie sich etwas und bestellen Sie den zusätzlichen Zimmerservice.",
          "unlocked": true,
          "value": "10%"
        },
        {
          "name": "Kostenloser Kinder-Mocktail während des Aufenthalts",
          "description": "Oh, Sie haben ja die Kinder dabei! Wie schön – hallo junger Freund! Wir möchten, dass sich Kinder bei uns wie VIPs fühlen, und deshalb bekommen sie von uns bei jedem Aufenthalt einen erfrischenden Mocktail spendiert.",
          "unlocked": true
        },
        {
          "name": "Später Check-out, wenn verfügbar",
          "description": "Wir wissen, dass ein später Check-out manchmal eine große Erleichterung sein kann. Und an diesem Punkt unserer Freundschaft gibt es keinen Grund mehr, sich aus dem Bett zu quälen: Wir kommen Ihnen gerne entgegen. Checken Sie kostenlos 1 Stunde später aus und schlafen Sie einfach etwas länger.",
          "unlocked": false
        },
        {
          "name": "Restaurantgutschein",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Freundschaftsbonus",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Früher Check-in, wenn verfügbar",
          "description": "Sie treffen schon früher bei uns ein? Kein Problem! Checken Sie einfach kostenlos eine Stunde früher ein – so können Sie sich gleich ein wenig ausruhen und haben noch mehr von Ihrem Aufenthalt.",
          "unlocked": false
        },
        {
          "name": "Kostenlose Upgrades (wenn verfügbar)",
          "description": "Um auf den Punkt zu kommen – wir setzen noch einen drauf. Auf dieser Stufe unserer Freundschaft bieten wir Ihnen, wann immer es möglich ist, ein Zimmer-Upgrade an – so wird Ihr Aufenthalt noch komfortabler. Wenn das nicht großartig klingt …",
          "unlocked": false
        },
        {
          "name": "Frühstück für zwei zum Preis von einem",
          "description": "Wenn das kein delikater Deal ist: Egal, ob Sie bei uns übernachten oder nicht, schnappen Sie sich einen Frühstückspartner, denn jetzt können Sie zu zweit zum Preis von einem bei uns essen! Informieren Sie sich einfach vorher über alle Details und genießen Sie ein gemütliches Frühstück zu zweit.",
          "unlocked": false
        },
        {
          "name": "48-Stunden-Zimmergarantie",
          "description": "Pssst! Diesen ganz besonderen Leckerbissen bekommen bei uns nur die Wenigsten! Also aufgepasst: Selbst wenn wir völlig ausgebucht sind, erhalten Sie bei uns garantiert ein Zimmer, wenn Sie 48 Stunden im Voraus buchen. Ist das nicht einfach unglaublich?",
          "unlocked": false
        },
        {
          "name": "Ein kostenloses Frühstück – jederzeit",
          "description": "Lust auf einen leckeren Start in den Tag? Dann schauen Sie doch einfach bei uns vorbei! Denn jetzt können Sie Ihren Tag mit einem kostenlosen Frühstück beginnen – und zwar ganz unabhängig davon, ob Sie bei uns übernachten oder nicht.",
          "unlocked": false
        },
        {
          "name": "Einmal im Jahr ein großartiges Geschenk",
          "description": "Als Best Friend haben Sie natürlich eine königliche Behandlung verdient – deshalb haben wir einmal im Jahr ein exklusives und ziemlich großartiges Geschenk für Sie. Neugierig? Tja, das bleibt leider eine Überraschung. Es wird noch nichts verraten!",
          "unlocked": false
        },
        {
          "name": "Ein Extrageschenk für Kinder",
          "description": "An diesem Punkt unserer Freundschaft betrachten wir natürlich auch Ihr Kind als Freund – was bedeutet, dass es bei jeder Übernachtung ein ganz spezielles Geschenk von uns erhält. Und warum? Weil Kinder einfach cool sind! Sie haben eine VIP-Behandlung verdient.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 2,
      "name": "Good Friend",
      "requirement": "5 000p",
      "description": "Sie waren in letzter Zeit viel bei uns! Und ehrlich gesagt haben wir das Gefühl, dass wir auf einer Wellenlänge sind – die vielen angenehmen Aufenthalte und lustigen Überraschungen sprechen für sich.",
      "icon": "/_static/icons/loyaltylevels/good-friend.svg",
      "benefits": [
        {
          "name": "Freundschaftspreise",
          "description": "Als unser Freund erhalten Sie immer das beste Angebot: an jedem Tag und an jedem Ort. Und dafür ist weder ein Handschlag noch ein Buchungscode erforderlich – stürzen Sie sich einfach ins Buchungserlebnis und überzeugen Sie sich selbst.",
          "unlocked": true
        },
        {
          "name": "Rabatt auf Speisen",
          "description": "Was gibt es Schöneres als einen Preisnachlass? Als Freund erhalten Sie an Wochenenden und ausgewählten Feiertagen 15 % Rabatt auf die Speisen in unseren Restaurants und Hotelshops – und zwar unabhängig davon, ob Sie bei uns übernachten oder nicht. Also kommen Sie vorbei und tun Sie sich etwas Gutes! Zum Beispiel mit unserem zusätzlichen Zimmerservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostenloser Kinder-Mocktail während des Aufenthalts",
          "description": "Oh, Sie haben ja die Kinder dabei! Wie schön – hallo junger Freund! Wir möchten, dass sich Kinder bei uns wie VIPs fühlen, und deshalb bekommen sie von uns bei jedem Aufenthalt einen erfrischenden Mocktail spendiert.",
          "unlocked": true
        },
        {
          "name": "Später Check-out, wenn verfügbar",
          "description": "Wir wissen, dass ein später Check-out manchmal eine große Erleichterung sein kann. Und an diesem Punkt unserer Freundschaft gibt es keinen Grund mehr, sich aus dem Bett zu quälen: Wir kommen Ihnen gerne entgegen. Checken Sie kostenlos 1 Stunde später aus und schlafen Sie einfach etwas länger.",
          "unlocked": false
        },
        {
          "name": "Restaurantgutschein",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Freundschaftsbonus",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Früher Check-in, wenn verfügbar",
          "description": "Sie treffen schon früher bei uns ein? Kein Problem! Checken Sie einfach kostenlos eine Stunde früher ein – so können Sie sich gleich ein wenig ausruhen und haben noch mehr von Ihrem Aufenthalt.",
          "unlocked": false
        },
        {
          "name": "Kostenlose Upgrades (wenn verfügbar)",
          "description": "Um auf den Punkt zu kommen – wir setzen noch einen drauf. Auf dieser Stufe unserer Freundschaft bieten wir Ihnen, wann immer es möglich ist, ein Zimmer-Upgrade an – so wird Ihr Aufenthalt noch komfortabler. Wenn das nicht großartig klingt …",
          "unlocked": false
        },
        {
          "name": "Frühstück für zwei zum Preis von einem",
          "description": "Wenn das kein delikater Deal ist: Egal, ob Sie bei uns übernachten oder nicht, schnappen Sie sich einen Frühstückspartner, denn jetzt können Sie zu zweit zum Preis von einem bei uns essen! Informieren Sie sich einfach vorher über alle Details und genießen Sie ein gemütliches Frühstück zu zweit.",
          "unlocked": false
        },
        {
          "name": "48-Stunden-Zimmergarantie",
          "description": "Pssst! Diesen ganz besonderen Leckerbissen bekommen bei uns nur die Wenigsten! Also aufgepasst: Selbst wenn wir völlig ausgebucht sind, erhalten Sie bei uns garantiert ein Zimmer, wenn Sie 48 Stunden im Voraus buchen. Ist das nicht einfach unglaublich?",
          "unlocked": false
        },
        {
          "name": "Ein kostenloses Frühstück – jederzeit",
          "description": "Lust auf einen leckeren Start in den Tag? Dann schauen Sie doch einfach bei uns vorbei! Denn jetzt können Sie Ihren Tag mit einem kostenlosen Frühstück beginnen – und zwar ganz unabhängig davon, ob Sie bei uns übernachten oder nicht.",
          "unlocked": false
        },
        {
          "name": "Einmal im Jahr ein großartiges Geschenk",
          "description": "Als Best Friend haben Sie natürlich eine königliche Behandlung verdient – deshalb haben wir einmal im Jahr ein exklusives und ziemlich großartiges Geschenk für Sie. Neugierig? Tja, das bleibt leider eine Überraschung. Es wird noch nichts verraten!",
          "unlocked": false
        },
        {
          "name": "Ein Extrageschenk für Kinder",
          "description": "An diesem Punkt unserer Freundschaft betrachten wir natürlich auch Ihr Kind als Freund – was bedeutet, dass es bei jeder Übernachtung ein ganz spezielles Geschenk von uns erhält. Und warum? Weil Kinder einfach cool sind! Sie haben eine VIP-Behandlung verdient.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 3,
      "name": "Close Friend",
      "requirement": "10 000p",
      "description": "Jetzt wird es ernst: Wir lernen uns wirklich besser kennen, was bedeutet, dass Ihre Zeit mit Scandic noch viel persönlicher wird.",
      "icon": "/_static/icons/loyaltylevels/close-friend.svg",
      "benefits": [
        {
          "name": "Freundschaftspreise",
          "description": "Als unser Freund erhalten Sie immer das beste Angebot: an jedem Tag und an jedem Ort. Und dafür ist weder ein Handschlag noch ein Buchungscode erforderlich – stürzen Sie sich einfach ins Buchungserlebnis und überzeugen Sie sich selbst.",
          "unlocked": true
        },
        {
          "name": "Rabatt auf Speisen",
          "description": "Was gibt es Schöneres als einen Preisnachlass? Als Freund erhalten Sie an Wochenenden und ausgewählten Feiertagen 15 % Rabatt auf die Speisen in unseren Restaurants und Hotelshops – und zwar unabhängig davon, ob Sie bei uns übernachten oder nicht. Also kommen Sie vorbei und tun Sie sich etwas Gutes! Zum Beispiel mit unserem zusätzlichen Zimmerservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostenloser Kinder-Mocktail während des Aufenthalts",
          "description": "Oh, Sie haben ja die Kinder dabei! Wie schön – hallo junger Freund! Wir möchten, dass sich Kinder bei uns wie VIPs fühlen, und deshalb bekommen sie von uns bei jedem Aufenthalt einen erfrischenden Mocktail spendiert.",
          "unlocked": true
        },
        {
          "name": "Später Check-out, wenn verfügbar",
          "description": "Wir wissen, dass ein später Check-out manchmal eine große Erleichterung sein kann. Und an diesem Punkt unserer Freundschaft gibt es keinen Grund mehr, sich aus dem Bett zu quälen: Wir kommen Ihnen gerne entgegen. Checken Sie kostenlos 1 Stunde später aus und schlafen Sie einfach etwas länger.",
          "unlocked": true
        },
        {
          "name": "Restaurantgutschein",
          "description": "Und jetzt kommt der Clou: Für jede Übernachtung, mit der Sie bei uns Freundschaftspunkte sammeln, schenken wir Ihnen zusätzlich einen Restaurantgutschein über 5 €.",
          "unlocked": true,
          "value": "5 €"
        },
        {
          "name": "Freundschaftsbonus",
          "description": "",
          "unlocked": false
        },
        {
          "name": "Früher Check-in, wenn verfügbar",
          "description": "Sie treffen schon früher bei uns ein? Kein Problem! Checken Sie einfach kostenlos eine Stunde früher ein – so können Sie sich gleich ein wenig ausruhen und haben noch mehr von Ihrem Aufenthalt.",
          "unlocked": false
        },
        {
          "name": "Kostenlose Upgrades (wenn verfügbar)",
          "description": "Um auf den Punkt zu kommen – wir setzen noch einen drauf. Auf dieser Stufe unserer Freundschaft bieten wir Ihnen, wann immer es möglich ist, ein Zimmer-Upgrade an – so wird Ihr Aufenthalt noch komfortabler. Wenn das nicht großartig klingt …",
          "unlocked": false
        },
        {
          "name": "Frühstück für zwei zum Preis von einem",
          "description": "Wenn das kein delikater Deal ist: Egal, ob Sie bei uns übernachten oder nicht, schnappen Sie sich einen Frühstückspartner, denn jetzt können Sie zu zweit zum Preis von einem bei uns essen! Informieren Sie sich einfach vorher über alle Details und genießen Sie ein gemütliches Frühstück zu zweit.",
          "unlocked": false
        },
        {
          "name": "48-Stunden-Zimmergarantie",
          "description": "Pssst! Diesen ganz besonderen Leckerbissen bekommen bei uns nur die Wenigsten! Also aufgepasst: Selbst wenn wir völlig ausgebucht sind, erhalten Sie bei uns garantiert ein Zimmer, wenn Sie 48 Stunden im Voraus buchen. Ist das nicht einfach unglaublich?",
          "unlocked": false
        },
        {
          "name": "Ein kostenloses Frühstück – jederzeit",
          "description": "Lust auf einen leckeren Start in den Tag? Dann schauen Sie doch einfach bei uns vorbei! Denn jetzt können Sie Ihren Tag mit einem kostenlosen Frühstück beginnen – und zwar ganz unabhängig davon, ob Sie bei uns übernachten oder nicht.",
          "unlocked": false
        },
        {
          "name": "Einmal im Jahr ein großartiges Geschenk",
          "description": "Als Best Friend haben Sie natürlich eine königliche Behandlung verdient – deshalb haben wir einmal im Jahr ein exklusives und ziemlich großartiges Geschenk für Sie. Neugierig? Tja, das bleibt leider eine Überraschung. Es wird noch nichts verraten!",
          "unlocked": false
        },
        {
          "name": "Ein Extrageschenk für Kinder",
          "description": "An diesem Punkt unserer Freundschaft betrachten wir natürlich auch Ihr Kind als Freund – was bedeutet, dass es bei jeder Übernachtung ein ganz spezielles Geschenk von uns erhält. Und warum? Weil Kinder einfach cool sind! Sie haben eine VIP-Behandlung verdient.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 4,
      "name": "Dear Friend",
      "requirement": "25 000p",
      "description": "Ein Hoch auf uns! Unser Verhältnis scheint sich in Richtung Freunde fürs Leben zu entwickeln – was auch bedeutet, dass Sie Zugang zu einer ganzen Menge mehr Scandic bekommen.",
      "icon": "/_static/icons/loyaltylevels/dear-friend.svg",
      "benefits": [
        {
          "name": "Freundschaftspreise",
          "description": "Als unser Freund erhalten Sie immer das beste Angebot: an jedem Tag und an jedem Ort. Und dafür ist weder ein Handschlag noch ein Buchungscode erforderlich – stürzen Sie sich einfach ins Buchungserlebnis und überzeugen Sie sich selbst.",
          "unlocked": true
        },
        {
          "name": "Rabatt auf Speisen",
          "description": "Was gibt es Schöneres als einen Preisnachlass? Als Freund erhalten Sie an Wochenenden und ausgewählten Feiertagen 15 % Rabatt auf die Speisen in unseren Restaurants und Hotelshops – und zwar unabhängig davon, ob Sie bei uns übernachten oder nicht. Also kommen Sie vorbei und tun Sie sich etwas Gutes! Zum Beispiel mit unserem zusätzlichen Zimmerservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostenloser Kinder-Mocktail während des Aufenthalts",
          "description": "Oh, Sie haben ja die Kinder dabei! Wie schön – hallo junger Freund! Wir möchten, dass sich Kinder bei uns wie VIPs fühlen, und deshalb bekommen sie von uns bei jedem Aufenthalt einen erfrischenden Mocktail spendiert.",
          "unlocked": true
        },
        {
          "name": "Später Check-out, wenn verfügbar",
          "description": "Wir wissen, dass ein später Check-out manchmal eine große Erleichterung sein kann. Und an diesem Punkt unserer Freundschaft gibt es keinen Grund mehr, sich aus dem Bett zu quälen: Wir kommen Ihnen gerne entgegen. Checken Sie kostenlos 1 Stunde später aus und schlafen Sie einfach etwas länger.",
          "unlocked": true
        },
        {
          "name": "Restaurantgutschein",
          "description": "Unsere Freundschaft wird jetzt noch schöner! Genießen Sie einen Restaurantgutschein im Wert von 7,50 € für jede Übernachtung, mit der Sie bei uns Punkte sammeln. Ist das nicht aufregend? Klicken Sie hier, um mehr zu erfahren.",
          "unlocked": true,
          "value": "7,50 €"
        },
        {
          "name": "Freundschaftsbonus",
          "description": "Hier haben wir etwas wirklich Großartiges für Sie: Jedes Mal, wenn Sie einen neuen Schub an Freundschaftspunkten erhalten, gibt es von uns 25 % dazu – ein ordentlicher Extra-Schub! Wenn Sie also anfangen, diese Punkte für Aufenthalte, Mahlzeiten und anderes zu sammeln, erhalten Sie im Handumdrehen eine kostenlose Übernachtung.",
          "unlocked": true,
          "value": "25%"
        },
        {
          "name": "Früher Check-in, wenn verfügbar",
          "description": "Sie treffen schon früher bei uns ein? Kein Problem! Checken Sie einfach kostenlos eine Stunde früher ein – so können Sie sich gleich ein wenig ausruhen und haben noch mehr von Ihrem Aufenthalt.",
          "unlocked": true
        },
        {
          "name": "Kostenlose Upgrades (wenn verfügbar)",
          "description": "Um auf den Punkt zu kommen – wir setzen noch einen drauf. Auf dieser Stufe unserer Freundschaft bieten wir Ihnen, wann immer es möglich ist, ein Zimmer-Upgrade an – so wird Ihr Aufenthalt noch komfortabler. Wenn das nicht großartig klingt …",
          "unlocked": false
        },
        {
          "name": "Frühstück für zwei zum Preis von einem",
          "description": "Wenn das kein delikater Deal ist: Egal, ob Sie bei uns übernachten oder nicht, schnappen Sie sich einen Frühstückspartner, denn jetzt können Sie zu zweit zum Preis von einem bei uns essen! Informieren Sie sich einfach vorher über alle Details und genießen Sie ein gemütliches Frühstück zu zweit.",
          "unlocked": false
        },
        {
          "name": "48-Stunden-Zimmergarantie",
          "description": "Pssst! Diesen ganz besonderen Leckerbissen bekommen bei uns nur die Wenigsten! Also aufgepasst: Selbst wenn wir völlig ausgebucht sind, erhalten Sie bei uns garantiert ein Zimmer, wenn Sie 48 Stunden im Voraus buchen. Ist das nicht einfach unglaublich?",
          "unlocked": false
        },
        {
          "name": "Ein kostenloses Frühstück – jederzeit",
          "description": "Lust auf einen leckeren Start in den Tag? Dann schauen Sie doch einfach bei uns vorbei! Denn jetzt können Sie Ihren Tag mit einem kostenlosen Frühstück beginnen – und zwar ganz unabhängig davon, ob Sie bei uns übernachten oder nicht.",
          "unlocked": false
        },
        {
          "name": "Einmal im Jahr ein großartiges Geschenk",
          "description": "Als Best Friend haben Sie natürlich eine königliche Behandlung verdient – deshalb haben wir einmal im Jahr ein exklusives und ziemlich großartiges Geschenk für Sie. Neugierig? Tja, das bleibt leider eine Überraschung. Es wird noch nichts verraten!",
          "unlocked": false
        },
        {
          "name": "Ein Extrageschenk für Kinder",
          "description": "An diesem Punkt unserer Freundschaft betrachten wir natürlich auch Ihr Kind als Freund – was bedeutet, dass es bei jeder Übernachtung ein ganz spezielles Geschenk von uns erhält. Und warum? Weil Kinder einfach cool sind! Sie haben eine VIP-Behandlung verdient.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 5,
      "name": "Loyal Friend",
      "requirement": "50 000p",
      "description": "Sie haben uns während zahlreicher Aufenthalte, Happy Hours und Workouts im Fitnessstudio die Treue gehalten – deshalb wollen wir uns mit einigen unserer großartigsten Belohnungen bei Ihnen revanchieren.",
      "icon": "/_static/icons/loyaltylevels/loyal-friend.svg",
      "benefits": [
        {
          "name": "Freundschaftspreise",
          "description": "Als unser Freund erhalten Sie immer das beste Angebot: an jedem Tag und an jedem Ort. Und dafür ist weder ein Handschlag noch ein Buchungscode erforderlich – stürzen Sie sich einfach ins Buchungserlebnis und überzeugen Sie sich selbst.",
          "unlocked": true
        },
        {
          "name": "Rabatt auf Speisen",
          "description": "Was gibt es Schöneres als einen Preisnachlass? Als Freund erhalten Sie an Wochenenden und ausgewählten Feiertagen 15 % Rabatt auf die Speisen in unseren Restaurants und Hotelshops – und zwar unabhängig davon, ob Sie bei uns übernachten oder nicht. Also kommen Sie vorbei und tun Sie sich etwas Gutes! Zum Beispiel mit unserem zusätzlichen Zimmerservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostenloser Kinder-Mocktail während des Aufenthalts",
          "description": "Oh, Sie haben ja die Kinder dabei! Wie schön – hallo junger Freund! Wir möchten, dass sich Kinder bei uns wie VIPs fühlen, und deshalb bekommen sie von uns bei jedem Aufenthalt einen erfrischenden Mocktail spendiert.",
          "unlocked": true
        },
        {
          "name": "Später Check-out, wenn verfügbar",
          "description": "Wir wissen, dass ein später Check-out manchmal eine große Erleichterung sein kann. Und an diesem Punkt unserer Freundschaft gibt es keinen Grund mehr, sich aus dem Bett zu quälen: Wir kommen Ihnen gerne entgegen. Checken Sie kostenlos 1 Stunde später aus und schlafen Sie einfach etwas länger.",
          "unlocked": true
        },
        {
          "name": "Restaurantgutschein",
          "description": "Wir schenken Ihnen einen zusätzlichen Restaurantgutschein über 10 € für jede Übernachtung, mit der Sie bei uns Freundschaftspunkte sammeln. Dafür bekommen Sie schon einen ganzen Berg von Croissants! Klingt das nicht verlockend?",
          "unlocked": true,
          "value": "10 €"
        },
        {
          "name": "Freundschaftsbonus",
          "description": "Hier haben wir etwas wirklich Großartiges für Sie: Jedes Mal, wenn Sie einen neuen Schub an Freundschaftspunkten erhalten, gibt es von uns 25 % dazu – ein ordentlicher Extra-Schub! Wenn Sie also anfangen, diese Punkte für Aufenthalte, Mahlzeiten und anderes zu sammeln, erhalten Sie im Handumdrehen eine kostenlose Übernachtung.",
          "unlocked": true,
          "value": "25%"
        },
        {
          "name": "Früher Check-in, wenn verfügbar",
          "description": "Sie treffen schon früher bei uns ein? Kein Problem! Checken Sie einfach kostenlos eine Stunde früher ein – so können Sie sich gleich ein wenig ausruhen und haben noch mehr von Ihrem Aufenthalt.",
          "unlocked": true
        },
        {
          "name": "Kostenlose Upgrades (wenn verfügbar)",
          "description": "Um auf den Punkt zu kommen – wir setzen noch einen drauf. Auf dieser Stufe unserer Freundschaft bieten wir Ihnen, wann immer es möglich ist, ein Zimmer-Upgrade an – so wird Ihr Aufenthalt noch komfortabler. Wenn das nicht großartig klingt …",
          "unlocked": true
        },
        {
          "name": "Frühstück für zwei zum Preis von einem",
          "description": "Wenn das kein delikater Deal ist: Egal, ob Sie bei uns übernachten oder nicht, schnappen Sie sich einen Frühstückspartner, denn jetzt können Sie zu zweit zum Preis von einem bei uns essen! Informieren Sie sich einfach vorher über alle Details und genießen Sie ein gemütliches Frühstück zu zweit.",
          "unlocked": true
        },
        {
          "name": "48-Stunden-Zimmergarantie",
          "description": "Pssst! Diesen ganz besonderen Leckerbissen bekommen bei uns nur die Wenigsten! Also aufgepasst: Selbst wenn wir völlig ausgebucht sind, erhalten Sie bei uns garantiert ein Zimmer, wenn Sie 48 Stunden im Voraus buchen. Ist das nicht einfach unglaublich?",
          "unlocked": false
        },
        {
          "name": "Ein kostenloses Frühstück – jederzeit",
          "description": "Lust auf einen leckeren Start in den Tag? Dann schauen Sie doch einfach bei uns vorbei! Denn jetzt können Sie Ihren Tag mit einem kostenlosen Frühstück beginnen – und zwar ganz unabhängig davon, ob Sie bei uns übernachten oder nicht.",
          "unlocked": false
        },
        {
          "name": "Einmal im Jahr ein großartiges Geschenk",
          "description": "Als Best Friend haben Sie natürlich eine königliche Behandlung verdient – deshalb haben wir einmal im Jahr ein exklusives und ziemlich großartiges Geschenk für Sie. Neugierig? Tja, das bleibt leider eine Überraschung. Es wird noch nichts verraten!",
          "unlocked": false
        },
        {
          "name": "Ein Extrageschenk für Kinder",
          "description": "An diesem Punkt unserer Freundschaft betrachten wir natürlich auch Ihr Kind als Freund – was bedeutet, dass es bei jeder Übernachtung ein ganz spezielles Geschenk von uns erhält. Und warum? Weil Kinder einfach cool sind! Sie haben eine VIP-Behandlung verdient.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 6,
      "name": "True Friend",
      "requirement": "100 000p",
      "description": "s spielt keine Rolle, ob Haupt- oder Nebensaison: Sie sind immer für uns da. Genießen Sie noch mehr individuelle Vorteile – genau nach Ihrem Geschmack.",
      "icon": "/_static/icons/loyaltylevels/true-friend.svg",
      "benefits": [
        {
          "name": "Freundschaftspreise",
          "description": "Als unser Freund erhalten Sie immer das beste Angebot: an jedem Tag und an jedem Ort. Und dafür ist weder ein Handschlag noch ein Buchungscode erforderlich – stürzen Sie sich einfach ins Buchungserlebnis und überzeugen Sie sich selbst.",
          "unlocked": true
        },
        {
          "name": "Rabatt auf Speisen",
          "description": "Was gibt es Schöneres als einen Preisnachlass? Als Freund erhalten Sie an Wochenenden und ausgewählten Feiertagen 15 % Rabatt auf die Speisen in unseren Restaurants und Hotelshops – und zwar unabhängig davon, ob Sie bei uns übernachten oder nicht. Also kommen Sie vorbei und tun Sie sich etwas Gutes! Zum Beispiel mit unserem zusätzlichen Zimmerservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostenloser Kinder-Mocktail während des Aufenthalts",
          "description": "Oh, Sie haben ja die Kinder dabei! Wie schön – hallo junger Freund! Wir möchten, dass sich Kinder bei uns wie VIPs fühlen, und deshalb bekommen sie von uns bei jedem Aufenthalt einen erfrischenden Mocktail spendiert.",
          "unlocked": true
        },
        {
          "name": "Später Check-out, wenn verfügbar",
          "description": "Wir wissen, dass ein später Check-out manchmal eine große Erleichterung sein kann. Und an diesem Punkt unserer Freundschaft gibt es keinen Grund mehr, sich aus dem Bett zu quälen: Wir kommen Ihnen gerne entgegen. Checken Sie kostenlos 1 Stunde später aus und schlafen Sie einfach etwas länger.",
          "unlocked": true
        },
        {
          "name": "Restaurantgutschein",
          "description": "Zwischen uns läuft es inzwischen so gut, dass Sie für jede Nacht, in der Sie bei uns Freundschaftspunkte sammeln, zusätzlich noch einen Restaurantgutschein im Wert von 15 € erhalten. Perfekt für Ihr nächstes köstliches Frühstück oder Abendessen!",
          "unlocked": true,
          "value": "15 €"
        },
        {
          "name": "Freundschaftsbonus",
          "description": "Was für ein Spaß! Jedes Mal, wenn Sie einen neuen Schub an Freundschaftspunkten erhalten, gibt es von uns 50 % dazu – ein ordentlicher Extraschub! Je früher Sie also anfangen, Punkte für Ihre Aufenthalte, Mahlzeiten und vieles mehr zu sammeln, desto schneller erhalten Sie Ihre erste kostenlose Übernachtung.",
          "unlocked": true,
          "value": "50%"
        },
        {
          "name": "Früher Check-in, wenn verfügbar",
          "description": "Sie treffen schon früher bei uns ein? Kein Problem! Checken Sie einfach kostenlos eine Stunde früher ein – so können Sie sich gleich ein wenig ausruhen und haben noch mehr von Ihrem Aufenthalt.",
          "unlocked": true
        },
        {
          "name": "Kostenlose Upgrades (wenn verfügbar)",
          "description": "Um auf den Punkt zu kommen – wir setzen noch einen drauf. Auf dieser Stufe unserer Freundschaft bieten wir Ihnen, wann immer es möglich ist, ein Zimmer-Upgrade an – so wird Ihr Aufenthalt noch komfortabler. Wenn das nicht großartig klingt …",
          "unlocked": true
        },
        {
          "name": "Frühstück für zwei zum Preis von einem",
          "description": "Wenn das kein delikater Deal ist: Egal, ob Sie bei uns übernachten oder nicht, schnappen Sie sich einen Frühstückspartner, denn jetzt können Sie zu zweit zum Preis von einem bei uns essen! Informieren Sie sich einfach vorher über alle Details und genießen Sie ein gemütliches Frühstück zu zweit.",
          "unlocked": true
        },
        {
          "name": "48-Stunden-Zimmergarantie",
          "description": "Pssst! Diesen ganz besonderen Leckerbissen bekommen bei uns nur die Wenigsten! Also aufgepasst: Selbst wenn wir völlig ausgebucht sind, erhalten Sie bei uns garantiert ein Zimmer, wenn Sie 48 Stunden im Voraus buchen. Ist das nicht einfach unglaublich?",
          "unlocked": true
        },
        {
          "name": "Ein kostenloses Frühstück – jederzeit",
          "description": "Lust auf einen leckeren Start in den Tag? Dann schauen Sie doch einfach bei uns vorbei! Denn jetzt können Sie Ihren Tag mit einem kostenlosen Frühstück beginnen – und zwar ganz unabhängig davon, ob Sie bei uns übernachten oder nicht.",
          "unlocked": true
        },
        {
          "name": "Einmal im Jahr ein großartiges Geschenk",
          "description": "Als Best Friend haben Sie natürlich eine königliche Behandlung verdient – deshalb haben wir einmal im Jahr ein exklusives und ziemlich großartiges Geschenk für Sie. Neugierig? Tja, das bleibt leider eine Überraschung. Es wird noch nichts verraten!",
          "unlocked": false
        },
        {
          "name": "Ein Extrageschenk für Kinder",
          "description": "An diesem Punkt unserer Freundschaft betrachten wir natürlich auch Ihr Kind als Freund – was bedeutet, dass es bei jeder Übernachtung ein ganz spezielles Geschenk von uns erhält. Und warum? Weil Kinder einfach cool sind! Sie haben eine VIP-Behandlung verdient.",
          "unlocked": false
        }
      ]
    },
    {
      "tier": 7,
      "name": "Best Friend",
      "requirement": "400 000p",
      "description": "Für eine Freundschaft wie diese gibt es im Grunde keine passenden Worte, aber wir versuchen es trotzdem: Denn es könnte gar nichts Besseres geben, wenn es um sehr, sehr exklusive Erlebnisse geht!",
      "icon": "/_static/icons/loyaltylevels/best-friend.svg",
      "benefits": [
        {
          "name": "Freundschaftspreise",
          "description": "Als unser Freund erhalten Sie immer das beste Angebot: an jedem Tag und an jedem Ort. Und dafür ist weder ein Handschlag noch ein Buchungscode erforderlich – stürzen Sie sich einfach ins Buchungserlebnis und überzeugen Sie sich selbst.",
          "unlocked": true
        },
        {
          "name": "Rabatt auf Speisen",
          "description": "Was gibt es Schöneres als einen Preisnachlass? Als Freund erhalten Sie an Wochenenden und ausgewählten Feiertagen 15 % Rabatt auf die Speisen in unseren Restaurants und Hotelshops – und zwar unabhängig davon, ob Sie bei uns übernachten oder nicht. Also kommen Sie vorbei und tun Sie sich etwas Gutes! Zum Beispiel mit unserem zusätzlichen Zimmerservice.",
          "unlocked": true,
          "value": "15%"
        },
        {
          "name": "Kostenloser Kinder-Mocktail während des Aufenthalts",
          "description": "Oh, Sie haben ja die Kinder dabei! Wie schön – hallo junger Freund! Wir möchten, dass sich Kinder bei uns wie VIPs fühlen, und deshalb bekommen sie von uns bei jedem Aufenthalt einen erfrischenden Mocktail spendiert.",
          "unlocked": true
        },
        {
          "name": "Später Check-out, wenn verfügbar",
          "description": "Wir wissen, dass ein später Check-out manchmal eine große Erleichterung sein kann. Und an diesem Punkt unserer Freundschaft gibt es keinen Grund mehr, sich aus dem Bett zu quälen: Wir kommen Ihnen gerne entgegen. Checken Sie kostenlos 1 Stunde später aus und schlafen Sie einfach etwas länger.",
          "unlocked": true
        },
        {
          "name": "Restaurantgutschein",
          "description": "Für jede Nacht, in der Sie bei uns Freundschaftspunkte sammeln, erhalten Sie einen Restaurantgutschein in Höhe von 20 €. Stellen Sie sich vor, wie viele Croissants Sie dafür essen könnten! Wenn das nicht verlockend ist?",
          "unlocked": true,
          "value": "20 €"
        },
        {
          "name": "Freundschaftsbonus",
          "description": "Was für ein Spaß! Jedes Mal, wenn Sie einen neuen Schub an Freundschaftspunkten erhalten, gibt es von uns 50 % dazu – ein ordentlicher Extraschub! Je früher Sie also anfangen, Punkte für Ihre Aufenthalte, Mahlzeiten und vieles mehr zu sammeln, desto schneller erhalten Sie Ihre erste kostenlose Übernachtung.",
          "unlocked": true,
          "value": "50%"
        },
        {
          "name": "Früher Check-in, wenn verfügbar",
          "description": "Sie treffen schon früher bei uns ein? Kein Problem! Checken Sie einfach kostenlos eine Stunde früher ein – so können Sie sich gleich ein wenig ausruhen und haben noch mehr von Ihrem Aufenthalt.",
          "unlocked": true
        },
        {
          "name": "Kostenlose Upgrades (wenn verfügbar)",
          "description": "Um auf den Punkt zu kommen – wir setzen noch einen drauf. Auf dieser Stufe unserer Freundschaft bieten wir Ihnen, wann immer es möglich ist, ein Zimmer-Upgrade an – so wird Ihr Aufenthalt noch komfortabler. Wenn das nicht großartig klingt …",
          "unlocked": true
        },
        {
          "name": "Frühstück für zwei zum Preis von einem",
          "description": "Wenn das kein delikater Deal ist: Egal, ob Sie bei uns übernachten oder nicht, schnappen Sie sich einen Frühstückspartner, denn jetzt können Sie zu zweit zum Preis von einem bei uns essen! Informieren Sie sich einfach vorher über alle Details und genießen Sie ein gemütliches Frühstück zu zweit.",
          "unlocked": true
        },
        {
          "name": "48-Stunden-Zimmergarantie",
          "description": "Pssst! Diesen ganz besonderen Leckerbissen bekommen bei uns nur die Wenigsten! Also aufgepasst: Selbst wenn wir völlig ausgebucht sind, erhalten Sie bei uns garantiert ein Zimmer, wenn Sie 48 Stunden im Voraus buchen. Ist das nicht einfach unglaublich?",
          "unlocked": true
        },
        {
          "name": "Ein kostenloses Frühstück – jederzeit",
          "description": "Lust auf einen leckeren Start in den Tag? Dann schauen Sie doch einfach bei uns vorbei! Denn jetzt können Sie Ihren Tag mit einem kostenlosen Frühstück beginnen – und zwar ganz unabhängig davon, ob Sie bei uns übernachten oder nicht.",
          "unlocked": true
        },
        {
          "name": "Einmal im Jahr ein großartiges Geschenk",
          "description": "Als Best Friend haben Sie natürlich eine königliche Behandlung verdient – deshalb haben wir einmal im Jahr ein exklusives und ziemlich großartiges Geschenk für Sie. Neugierig? Tja, das bleibt leider eine Überraschung. Es wird noch nichts verraten!",
          "unlocked": true
        },
        {
          "name": "Ein Extrageschenk für Kinder",
          "description": "An diesem Punkt unserer Freundschaft betrachten wir natürlich auch Ihr Kind als Freund – was bedeutet, dass es bei jeder Übernachtung ein ganz spezielles Geschenk von uns erhält. Und warum? Weil Kinder einfach cool sind! Sie haben eine VIP-Behandlung verdient.",
          "unlocked": true
        }
      ]
    }
  ]
}
